Bug 238102 - fedora-4-*epel.cfg have typo in yum config option cachedir
Summary: fedora-4-*epel.cfg have typo in yum config option cachedir
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 07:02 UTC by Tuomo Soini
Modified: 2013-01-10 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-07 19:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing cachedir typo (1001 bytes, patch)
2007-04-27 07:02 UTC, Tuomo Soini
no flags Details | Diff

Description Tuomo Soini 2007-04-27 07:02:18 UTC
there is typo in some mock config files provided with mock 0.6.13. yum config
option cachedir is mistyped as cachdir.

Comment 1 Tuomo Soini 2007-04-27 07:02:18 UTC
Created attachment 153583 [details]
Patch fixing cachedir typo

Comment 2 Clark Williams 2007-06-07 19:48:08 UTC
Fixed in upcoming release


Note You need to log in before you can comment on or make changes to this bug.